.. _eafbm:

=====================================================
Energia Afluente Bruta por Submercado (eafbmx.out)
=====================================================

.. currentmodule:: inewave.nwlistop.eafbm

Os valores de energias afluentes brutas por submercado, localizados nos arquivos geralmente denominados
eafbm00x.out, onde x varia confomrme o submercado, são armazenados na classe:

.. autoclass:: Eafbm
   :members:
